Control APIAPI 레퍼런스Crons

App의 Cron 작업을 조회합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/apps/{appId}/crons

팀 멤버가 현재 준비된 프로덕션 배포의 Cron 작업을 manifest 선언 순서로 조회합니다. 프로덕션 배포가 없으면 빈 목록을 반환합니다. GET은 프로덕션 호스트로 보내며 프리뷰 배포는 실행하지 않습니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

appId*string

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/apps/string/crons"
{  "crons": [    {      "lastRun": {        "deploymentId": "string",        "durationMs": 0,        "error": "string",        "finishedAt": "string",        "startedAt": "string",        "status": "string",        "statusCode": 0      },      "nextRunAt": "string",      "path": "string",      "schedule": "string"    }  ]}